{% extends 'base.html.twig' %}

{% form_theme formUser 'bootstrap_5_layout.html.twig' %}

{% block title %}Création d'une nouvelle Officine{% endblock %}

{% block body %}
    <h1>Création d'une nouvelle Officine</h1>

    {{ form_start(formUser) }}
        {{ form_row(formUser.username, {'attr': {'placeholder': "Entrer le nom d'utilisateur"}}) }}
        {{ form_row(formUser.password, {'attr': {'placeholder': "Entrer le mot de passe"}}) }}
        <button type="submit" class="btn btn-success">Créer l'Officine</button>
    {{ form_end(formUser) }}

{% endblock %}